diff -pruN 2.0.25-11.1/debian/changelog 2.0.25-11.1ubuntu2/debian/changelog
--- 2.0.25-11.1/debian/changelog	2021-01-01 14:29:09.000000000 +0000
+++ 2.0.25-11.1ubuntu2/debian/changelog	2021-01-05 02:01:39.000000000 +0000
@@ -1,3 +1,16 @@
+sdlgfx (2.0.25-11.1ubuntu2) hirsute; urgency=medium
+
+  * Also invoke ./configure for cross-testing.
+
+ -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 04 Jan 2021 18:01:39 -0800
+
+sdlgfx (2.0.25-11.1ubuntu1) hirsute; urgency=medium
+
+  * Mark libsdl-gfx1.2-doc Multi-Arch: foreign to make autopkgtests
+    cross-testable.
+
+ -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 04 Jan 2021 09:36:25 -0800
+
 sdlgfx (2.0.25-11.1) unstable; urgency=medium
 
   * Non maintainer upload by the Reproducible Builds team.
diff -pruN 2.0.25-11.1/debian/control 2.0.25-11.1ubuntu2/debian/control
--- 2.0.25-11.1/debian/control	2018-10-23 11:19:19.000000000 +0000
+++ 2.0.25-11.1ubuntu2/debian/control	2021-01-04 17:36:25.000000000 +0000
@@ -1,5 +1,6 @@
 Source: sdlgfx
-Maintainer: Debian SDL packages maintainers <pkg-sdl-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian SDL packages maintainers <pkg-sdl-maintainers@lists.alioth.debian.org>
 Uploaders: Felix Geyer <fgeyer@debian.org>, Manuel A. Fernandez Montecelo <mafm@debian.org>
 Section: libs
 Priority: optional
@@ -47,6 +48,7 @@ Description: development files for SDL_g
 
 Package: libsdl-gfx1.2-doc
 Architecture: all
+Multi-Arch: foreign
 Section: doc
 Depends: ${misc:Depends},
          libjs-jquery,
diff -pruN 2.0.25-11.1/debian/tests/compile-libsdl-gfx-test0 2.0.25-11.1ubuntu2/debian/tests/compile-libsdl-gfx-test0
--- 2.0.25-11.1/debian/tests/compile-libsdl-gfx-test0	2017-10-28 20:51:09.000000000 +0000
+++ 2.0.25-11.1ubuntu2/debian/tests/compile-libsdl-gfx-test0	2021-01-05 01:20:06.000000000 +0000
@@ -18,7 +18,8 @@ EXAMPLES=/usr/share/doc/libsdl-gfx1.2-do
 tar xvf $EXAMPLES -C .
 cd examples
 ./autogen.sh
-./configure
+./configure --host=$DEB_HOST_GNU_TYPE
+
 make
 echo "build: OK"
 
